Bug 54515 - Apache::ASP Errors for /apps/internalstore/payment.html
Apache::ASP Errors for /apps/internalstore/payment.html
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-10 16:25 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-10 16:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-10 16:25:18 EDT
Description of Problem:
Getting this webalert on the live site and it is preventing the CSRs from
being able to place orders through the internal store.

Can't use string ("WebUser::new: Parameter 'oracle_") as a HASH
ref while "strict refs" in use at
/var/www/apps/Apps/StoreTools.pm line 282.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2002-08-19 13:19:30 EDT
This has been long fixed.

Note You need to log in before you can comment on or make changes to this bug.